Subject: ietf-routing module issues

From: Ladislav Lhotka <[email-masked]>
Date: Tue, 25 Nov 2014 14:03:33 +0100

Hi,

below is a list of open issues regarding YANG modules contained in
draft-ietf-netmod-routing-cfg-16 that I think need further
discussion. I will start a new thread for each in the mailing list
[email-masked] (no cross-posting). Therefore, I'd like to ask
folks in NETMOD and Routing Area WGs who are interested in these
discussions to subscribe to that list.

Thanks, Lada

***** :R01: route filters
***** :R02: complex next-hops
***** :R03: assignment of interfaces to routing instances
***** :R04: configuration and state data for IPv6 RA
***** :R05: numeric IDs of state data entries

-- 
Ladislav Lhotka, CZ.NIC Labs
PGP Key ID: E74E8C0C